| Qore FileDataProvider Module Reference 2.1.2

Loading...
Searching...
No Matches
Public Member Functions | Public Attributes | List of all members
FileDataProvider::FileStatResponseDataType Class Reference

Data type for stat file response calls. More...

`#include <FileStatResponseDataType.qc.dox.h>`

## Public Member Functions
| constructor ()
| Creates the type.

## Public Attributes
const | FieldDescriptions = ...
| Markdown descriptions for struct members.

## Detailed Description

Data type for stat file response calls.